Subject: exchanging LSPID

From: "chetan kumar s" <[email-masked]>
Date: Fri, 1 Mar 2002 16:15:48 +0530 (IST)

Hi,

While setting up CR-LSP, as an object of ER-TLV, one can specify CRLSP-ID.

If one claculates all the ER-TLV using CSPF and the data to CSPF is fed
from some routing information base, than OSPF may need to provide TE
extension to exchange this LSP-ID.  I was wondering that there has to be
one sub TLV in the link TLV that include this LSP-ID and few of its
attributes.

Thanks
Chetan S

___________
The reasonable man adapts himself to the world; the unreasonable one
persists in trying to adapt the world to himself.  Therefore all
progress depends on the unreasonable man.
                -- George Bernard Shaw